// mixins library
@import "mixins.scss";
//
// Variables
// --------------------------------------------------
// Grays
// -------------------------
$grey-dark: #292929;
$grey-medium: #4a4a4a;
$grey-light: #bebebe;
$grey-mlight: #efe8e8;
//
// corporate colors
// -------------------------
$blue: #0855a0;
$orange: #f2a530;
//
// Section colors
// -------------------------
$error: #ff0000;
$error-light: #faeaea;
//
// generic variables
// -------------------------
$white: #ffffff;
$black: #000000;
$black-medium: #1a1a1a;
$body-bg: $white;
$text-color: $black;
$link-color: $blue;
//
//
// Styles
// -------------------------
%link {
  color: $link-color;
  text-decoration: none;
}

%box-title {
  font-size: 40px;
  color: $black;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  margin: 0px 0 20px;
  line-height: 50px;

  @media only screen and (max-width: 480px) {
    font-size: 25px;
    line-height: 28px;
  }
}

%highlight-calendar {
  font-size: 48px;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  line-height: 45px;
  text-transform: uppercase;
}
